Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
TIFFENTRY Struct Reference

List of all members.

## Public Attributes

uinT16 | tag
uinT16 | type
uinT32 | length
inT32 | value

## Detailed Description

Definition at line 67 of file imgtiff.cpp.

## Member Data Documentation

uinT32 TIFFENTRY::length

Definition at line 71 of file imgtiff.cpp.

uinT16 TIFFENTRY::tag

Definition at line 69 of file imgtiff.cpp.

uinT16 TIFFENTRY::type

Definition at line 70 of file imgtiff.cpp.

inT32 TIFFENTRY::value

Definition at line 72 of file imgtiff.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/image/imgtiff.cpp